ArchiveType=1
OutputFile=/home/tungfai/development/monitor/classes/Untitled1.jar
ManifestFile=<auto generate>
ExtractManifest=false
DisabledNodeKeys=0
ExtraClassKeys=0
ExtraFileKeys=0
ExcludedDirKeys=0
ExcludedClassKeys=0
ExcludedFileKeys=0
